
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOdepoimentos.php');
 $Daodepoimentos  = new Daodepoimentos();	
	
	$result =  $Daodepoimentos->Listardepoimentos();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["dep_id"],
				$row["dep_pessoa"], 
				
		
				date("d/m/Y H:i", strtotime($row["dep_dt_cadastro"])),
				 

				'<a href="view-depoimentos.php?acao=editar&dep_id='.$row["dep_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["dep_id"]."'".','."'".$row["dep_pessoa"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


